@media only screen and (min-width:1200px) {

.mymail-form-fields {
	width:60%!important;
}

}

@media only screen and (max-width:480px) {

.home .edgtf-content {
	margin-top:-80px!important;
}

.tagline {
	background:rgba(255,255,255,0.9);
	width: 80%!important;
	margin-left:auto!important;
	margin-right:auto!important;
	margin-top: 40%!important;
}

.smaller-text {
	font-size:14px !important;
	width:100%!important;
	margin-bottom:10px!important;
}

.smaller-text p {
	text-align:left!important;
}

.langblock {
	width:20%!important;
	display:inline-block!important;
}

.langcolumn {
	margin-bottom:30px;
}

.join-us {
	display:block!important;
}

.two-thirds-left, .one-third-left, .one-third-right {
	width: 100% !important;
	height: initial !important;
	margin-bottom: 40px;
}

.two-thirds-left .box-slider {
	height: auto !important;
}

.home-facts-box .vc_column_container {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #0056AB;
}

.disappear {
	display: none;
}

.add-margintb {
	margin-top: 40px;
	margin-bottom:40px;
}

.ajde_evcal_calendar, .edgtf-footer-top-aligment-left {
	text-align: center!important;
}

#evcal_list {
	display:block!important;
}

.eventon_list_event {
	display:block!important;
	width: 100%!important;
	margin-bottom:10px!important;
}

.footerr {
	margin-top:20px;
	text-align:center;
	margin-right:0!important;
}

.page-template-default .members-button, .page-template-full-width .members-button, .blog .members-button, .edgtf-sidebar {
	display:none!important;
}

.page-template-default .edgtf-title .edgtf-title-holder .edgtf-title-subtitle-holder, .page-template-full-width .edgtf-title .edgtf-title-holder .edgtf-title-subtitle-holder  {
	display:block;
	width:100%!important;
	margin-top: -40px;
	height:auto!important;
}

.blog .edgtf-title .edgtf-title-holder .edgtf-title-subtitle-holder  {
	display:block;
	width:100%!important;
	margin-top: -40px;
	height:auto!important;
	margin-left:0!important;
}


.edgtf-title-without-border {
	height:120px!important;
}

.centeredh {
	margin-bottom:20px;
}

.paddingfix {
	padding-left:20px;
}

.page-template-default .edgtf-content .edgtf-content-inner>.edgtf-container>.edgtf-container-inner, .page-template-default .edgtf-content .edgtf-content-inner>.edgtf-full-width>.edgtf-full-width-inner {
	padding:30px 20px!important;
}



}